/*
 Theme Name:     Koncept Child
 Theme URI:      http://demo.krownthemes.com/koncept/
 Description:    A basic child theme for the Koncept theme.
 Author:         KrownThemes
 Author URI:     http://krownthemes.com
 Template:       koncept
 Version:        1.0
*/

@import url("../koncept/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/


.krown-team .content {
    position: absolute;
    right: 30px;
    bottom: 24px;
    top: 18px;
}

.h1small {
    font-size: 39px;
    line-height: 50px;
    margin-bottom: 50px;
}

.krown-social{
	text-align: center;
}

#tarteaucitron {
	top: 10px !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine,
#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine:hover,
#tarteaucitron #tarteaucitronInfo, #tarteaucitron #tarteaucitronServices .tarteaucitronDetails,
#tarteaucitronRoot h1,
#tarteaucitronRoot h2
{
    background: #FFFFFF !important;
    color: #404040 !important;
}

.tarteaucitronTitle button {
    color: #404040 !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine,
#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine:hover
{
    border: 3px solid #FFF !important;
    border-left: 9px solid #FFF !important;
    border-top: 5px solid #FFF !important;
}

#tarteaucitronRoot #tarteaucitronAlertBig {
    background: #FFFFFF !important;
    color: #404040 !important;
}

#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert, #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong {
    color: #404040 !important;
}

#tarteaucitronAlertBig #tarteaucitronCloseAlert, #tarteaucitron #tarteaucitronPrivacyUrl {
    background: #ededed !important;
    color: #333 !important;
}

.h1subtitle h1{
	margin-bottom: 5px !important;
}

.homepage_subtitle h2{
	margin-bottom: 0px !important;
	font-size: 18px !important;
	line-height: normal !important;
}

div.woocommerce:not(.widget){
	padding-left: 0px !important;
    padding-right: 0px !important;
}

#portfolio img {
    border-left: 2px solid #fbfbfb !important;
    border-right: 2px solid #fbfbfb !important;
    border-top: 4px solid #fbfbfb !important;
}

.no-touch #portfolio.style-three .item:hover img {
    -webkit-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    transform: scale(1) !important;
}

form .krown-column-container:nth-child(3n+2){
	margin-left: 0% !important;
}
.wpcf7 form .wpcf7-response-output{
	border:	0px !important;
}